pogrep(1)

NAME
pogrep - grep for localization files in various formats, eg. gettext .po and xliff

SYNOPSIS

pogrep [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE] [--search SEARCHPARTS] [-I|--ignore-case] [-e|--regexp] [-v|--invert-match] [--accelerator ACCELERATOR] [--header]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in xlf, pot, xliff, xlff, po formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in xlf, pot, po, xliff, xlff formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--search=SEARCHPARTS
    searches the given parts (source, target, notes and locations)

-I, --ignore-case
    ignore case distinctions

-e, --regexp
    use regular expression matching

-v, --invert-match
    select non-matching lines

--accelerator=ACCELERATOR
    ignores the given accelerator when matching

--header
    include a PO header in the output